<template>
  <ReviewWrapper>
    <Letdrv></Letdrv>
  </ReviewWrapper>
</template>

<script>
import Letdrv from "~/views/Business/Letdrv";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewLetdrv",
  components: { ReviewWrapper, Letdrv },
  created() {},
  mounted() {},
};
</script>

<style></style>
